@charset "UTF-8";
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend {

	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
    font-family: Arial, Helvetica, sans-serif;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	background-color: #000;
	text-align: center;
	font-size: 16px;
}
a:link, a:visited {
	color: #FF6600;
	text-decoration: underline;
}
a:hover, a:active {
	color: #666;
	text-decoration: none;
}
#mainHeader {
	height: 240px;
	text-align: left;
	background-image: url(../_images/bodyBgrnd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFF;
}
#mainHeader #headerWrapper {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 240px;
}
#headerWrapper #logoRow {
	height: 204px;
}
#headerWrapper #logoRow .newLogo {
	height: 204px;
	width: 477px;
	float: left;
}
#headerWrapper #logoRow .newLogo h1 {
	background-image: url(../_images/Meremere-Dragway.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	height: 204px;
	width: 477px;
}
#headerWrapper #logoRow .rightLogo {
	float: right;
	width: 460px;
	height: 204px;
}
#headerWrapper #logoRow .rightLogo .rightLogoTop {
	height: 127px;
	width: 460px;
	text-align: center;
}
.ihraMotorsportLogo {
	float: right;
	height: 107px;
	width: 134px;
	margin-top: 5px;
	margin-right: 5px;
}
.anniversaryLogo {
	float: right;
	height: 107px;
	width: 97px;
	margin-top: 5px;
	margin-right: 40px;
}
.memberTrack {
	float: right;
	height: 107px;
	width: 119px;
	margin-top: 5px;
	margin-right: 40px;
}
#headerWrapper #logoRow .rightLogo .rightLogoBtm {
	height: 67px;
	width: 460px;
}
#mainLogo {
	float: left;
	height: 166px;
	width: 388px;
}
#mainLogo h1 {
	margin: 0px;
	padding: 0px;
	height: 166px;
	width: 388px;
	text-indent: -9999px;
	background-image: url(../_images/Meremere-Dragway.jpg);
	background-repeat: no-repeat;
}
#headerWrapper #navRow {
	text-align: right;
}
/*
#navRow #navigation a:link, #navRow #navigation a:visited {
	line-height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFF;
	font-weight: normal;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	color: #FFF;
	text-decoration: none;
	background-image: url(../_images/navOrange.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	background-color: #ff9933;
}
#navRow #navigation a:hover, #navRow #navigation a:active {
	color: #E8E8E8;
	background-color: #333;
	background-image: url(../_images/navBlack.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
*/
#mainIHRA {
	float: right;
	height: 110px;
	width: 200px;
	margin-top: 6px;
	margin-right: 25px;
}
#main40yr {
	float: right;
	height: 95px;
	width: 86px;
	margin-top: 6px;
	margin-right: 20px;
}
#logoRow #best {
	float: right;
	height: 33px;
	width: 345px;
	margin-top: 4px;
}
#headerWrapper #navRow {
	margin-top: 10px;
}
#navRow #bottomLogo {
	float: left;
	height: 44px;
	width: 157px;
}
#navRow #navigation {
	float: right;
	width: 920px;
	/* [disabled]margin-right: 20px; */
}
#navigation ul {
	margin: 0px;
	padding: 0px;
	line-height: 26px;
}
#navigation ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	position: relative;
	background-color: #e6e7e8;
	background-image: url(../_images/navOrange.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFF;
}
#navigation ul li a {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-decoration: none;
	display: block;
	height: 26px;
	padding-right: 10px;
	padding-left: 12px;
	color: #000;
	/* [disabled]text-shadow: 1px 1px 1px #930; */
}
#navigation ul ul {
	position: absolute;
	visibility:hidden;
	top: 26px; 
}
#navigation ul ul li {
	width: 100px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
#navigation ul ul li a {
	text-align:left;
	background-color: #e6e7e8;
}
#navigation ul li:hover ul {
	visibility:visible;
	color: #FFF;
}
#navigation ul li a:hover , #navigation ul li a:active{
	background-color: #ff6600;
	background-image: none;
	color: #FFF;
}
#navRow #navigation #navTbl {
	width: 790px;
}
#navigation #navTbl a {
	display: block;
	height: 34px;
	/* [disabled]width: 79px; */
	text-indent: -9999px;
}
#navigation #navTbl a.home, #navigation #navTbl a:visited.home {
	background-image: url(../_images/home-button.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
 #navigation #navTbl a:hover.home, #navigation #navTbl a:active.home {
	background-position: center;
}
#navigation #navTbl a.homeactive {
	background-image: url(../_images/home-button.jpg);
	background-repeat: no-repeat;
	background-position: right;
	cursor: default;
}
#navigation #navTbl a.comp, #navigation #navTbl a:visited.comp {
	background-image: url(../_images/competition-button.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
 #navigation #navTbl a:hover.comp, #navigation #navTbl a:active.comp {
	background-position: center;
}
#navigation #navTbl a.compactive {
	background-image: url(../_images/competition-button.jpg);
	background-repeat: no-repeat;
	background-position: right;
	cursor: default;
}
#navigation #navTbl a.dragmasters, #navigation #navTbl a:visited.dragmasters {
	background-image: url(../_images/dragmasters-button.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
 #navigation #navTbl a:hover.dragmasters, #navigation #navTbl a:active.dragmasters {
	background-position: center;
}
#navigation #navTbl a.dragmastersactive {
	background-image: url(../_images/dragmasters-button.jpg);
	background-repeat: no-repeat;
	background-position: right;
	cursor: default;
}
#navigation #navTbl a.dragWars, #navigation #navTbl a:visited.dragWars {
	background-image: url(../_images/dragWars-button.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
 #navigation #navTbl a:hover.dragWars, #navigation #navTbl a:active.dragWars {
	background-position: center;
}
#navigation #navTbl a.dragWarsactive {
	background-image: url(../_images/dragWars-button.jpg);
	background-repeat: no-repeat;
	background-position: right;
	cursor: default;
}
#navigation #navTbl a.events, #navigation #navTbl a:visited.events {
	background-image: url(../_images/events-button2.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
 #navigation #navTbl a:hover.events, #navigation #navTbl a:active.events {
	background-position: center;
}
#navigation #navTbl a.eventsactive {
	background-image: url(../_images/events-button2.jpg);
	background-repeat: no-repeat;
	background-position: right;
	cursor: default;
}
#navigation #navTbl a.accommodation, #navigation #navTbl a:visited.accommodation {
	background-image: url(../_images/accommodation-button2.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
 #navigation #navTbl a:hover.accommodation, #navigation #navTbl a:active.accommodation {
	background-position: center;
}
#navigation #navTbl a.accommodationactive {
	background-image: url(../_images/accommodation-button2.jpg);
	background-repeat: no-repeat;
	background-position: right;
	cursor: default;
}
#navigation #navTbl a.latestNews, #navigation #navTbl a:visited.latestNews {
	background-image: url(../_images/latestNews-button.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
 #navigation #navTbl a:hover.latestNews, #navigation #navTbl a:active.latestNews {
	background-position: center;
}
#navigation #navTbl a.latestNewsactive {
	background-image: url(../_images/latestNews-button.jpg);
	background-repeat: no-repeat;
	background-position: right;
	cursor: default;
}
#navigation #navTbl a.sponsors, #navigation #navTbl a:visited.sponsors {
	background-image: url(../_images/sponsors-button.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
 #navigation #navTbl a:hover.sponsors, #navigation #navTbl a:active.sponsors {
	background-position: center;
}
#navigation #navTbl a.sponsorsactive {
	background-image: url(../_images/sponsors-button.jpg);
	background-repeat: no-repeat;
	background-position: right;
	cursor: default;
}
#navigation #navTbl a.forms, #navigation #navTbl a:visited.forms {
	background-image: url(../_images/forms-button2.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
 #navigation #navTbl a:hover.forms, #navigation #navTbl a:active.forms {
	background-position: center;
}
#navigation #navTbl a.formsactive {
	background-image: url(../_images/forms-button2.jpg);
	background-repeat: no-repeat;
	background-position: right;
	cursor: default;
}
#navigation #navTbl a.contact, #navigation #navTbl a:visited.contact {
	background-image: url(../_images/contact-button.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
 #navigation #navTbl a:hover.contact, #navigation #navTbl a:active.contact {
	background-position: center;
}
#navigation #navTbl a.contactactive {
	background-image: url(../_images/contact-button.jpg);
	background-repeat: no-repeat;
	background-position: right;
	cursor: default;
}
#mainBody {
	background-color: #FFFFFF;
	background-position: center bottom;
}
#mainBody #bodyWrapper {
	text-align: left;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#bodyContent {
	width: 950px;
	min-height: 400px;
	padding-top: 15px;
}
#bodyContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	line-height: 130%;
	color: #000;
	text-align: justify;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#bodyContent .leftIndentRightCol {
	margin-left: 11px;
}
#bodyWrapper #bodyContent #compLeft p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	line-height: 130%;
	color: #000;
	text-align: justify;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#mainOrangeStripe {
	background-color: #ff6600;
	height: 25px;
}
#mainOrangeStripe #orangeWrapper {
	height: 19px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 8px;
}
#mainOrangeStripe #orangeWrapper p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .65em;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#mainOrangeStripe #orangeWrapper p a:link, #mainOrangeStripe #orangeWrapper p a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-left: 4px;
	padding-right: 4px;
}
#mainOrangeStripe #orangeWrapper p a:hover, #mainOrangeStripe #orangeWrapper p a:active {
	color: #000;
	text-decoration: none;
}
#mainFooter {
	text-align: left;
	border-top-width: 6px;
	border-top-style: double;
	border-top-color: #ff6600;
}
#mainFooter #footerWrapper {
	width: 950px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 15px;
}
#mainFooter #footerWrapper p {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	text-align: center;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
}
#mainFooter #footerWrapper a:link, #mainFooter #footerWrapper a:visited {
	color: #666;
	text-decoration: underline;
}
#mainFooter #footerWrapper a:hover, #mainFooter #footerWrapper a:active {
	color: #ff6600;
	text-decoration: none;
}
#bodyContent #eventsLeft {
	float: left;
	width: 480px;
}
.eventTbl {
	width: 479px;
	border: 1px solid #000;
	margin-bottom: 15px;
}
.eventTbl  .topBgrnd, .seriesTbl  .topBgrnd {
	background-image: url(../_images/tableTopBgrnd.jpg);
	background-repeat: repeat-x;
	height: 31px;
	padding: 0px;
	background-position: bottom;
	background-color: #ff6600;
}
.eventTbl .alternatetd {
	background-color: #e8e8e8;
}
.eventTbl .innerTble td {
	padding: 3px;
}
.eventTbl .innerTble .titleTble {
}
.eventTbl .innerTble .titleTble td {
	padding: 0px;
}
#bodyWrapper #bodyContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	line-height: 100%;
	color: #ff6600;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	letter-spacing: -1px;
}
#bodyWrapper #bodyContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 100%;
	color: #000000;
	letter-spacing: -1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #ff6600;
	text-transform: capitalize;
}
#bodyWrapper #bodyContent .photoTitle {
	margin-left: 11px;
	margin-top: 5px;
}
#bodyContent .eventTbl h3, #bodyContent .seriesTbl h3 {
	color: #FFF;
	font-size: 0.8em;
	line-height: 31px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#bodyContent .innerTble p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	line-height: 100%;
	color: #000;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#bodyContent #eventsRight {
	float: right;
	width: 450px;
}
#eventsRight #eventsCalendar {
	width: 450px;
	margin-top: 38px;
}
#eventsRight #eventsDetails {
	width: 424px;
	margin-top: 15px;
	border: 1px dotted #cfcfcf;
	padding: 10px;
	margin-right: 2px;
	margin-bottom: 15px;
	margin-left: 2px;
}
#eventsRight #eventsDetails .eventsMainTitle {
	width: 95px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 130%;
	color: #ff6600;
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	font-weight: bold;
}
#eventsRight #eventsDetails .eventsMainInformation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	line-height: 130%;
	color: #000000;
	text-align: justify;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#bodyContent #compLeft {
	float: left;
	width: 540px;
	margin-bottom: 15px;
}
.seriesTbl {
	width: 539px;
	border: 1px solid #000;
	margin-bottom: 15px;
}
.seriesTbl .firstCol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 160%;
	margin: 0px;
	width: 120px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 12px;
}
.seriesTbl .firstCol-alternate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 160%;
	margin: 0px;
	width: 120px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 12px;
	background-color: #e8e8e8;
}
.seriesTbl .secondCol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 160%;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.seriesTbl .secondCol-alternate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 160%;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #e8e8e8;
}
.seriesTbl .thirdCol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 160%;
	margin: 0px;
	width: 80px;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: right;
}
.seriesTbl .thirdCol-alternate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 160%;
	margin: 0px;
	width: 80px;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 0px;
	background-color: #e8e8e8;
	text-align: right;
}

.seriesTbl tr.alternate .thirdCol,
.seriesTbl tr.alternate .secondCol,
.seriesTbl tr.alternate .firstCol
{
    background-color: #e8e8e8;
}


.formsTbl {
	width: 100%;
}
.formsRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-style: oblique;
}
.formsLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 100%;
	margin: 0px;
	width: 82px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#compLeft .nextEvent {
	width: 540px;
	margin-top: 15px;
}
#compLeft .nextEvent .rndTop {
	height: 15px;
	width: 540px;
	background-image: url(../_images/540rndTop-black.png);
	background-repeat: no-repeat;
}
#compLeft .nextEvent .rndBody {
	background-color: #000;
	width: 510px;
	padding-right: 15px;
	padding-left: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.75em;
	line-height: 125%;
	color: #CCCCCC;
}
#mainBody #bodyWrapper #bodyContent #compLeft .nextEvent .nextEventTitle {
	height: 19px;
	width: 203px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-indent: -9999px;
	background-image: url(../_images/nextEvent.png);
	background-repeat: no-repeat;
}
#compLeft .nextEvent .rndBtm {
	height: 15px;
	width: 540px;
	background-image: url(../_images/540rndBtm-black.png);
	background-repeat: no-repeat;
}
#bodyContent #compRight {
	float: right;
	width: 400px;
}
#compRight .logoImg {
	float: right;
	margin-right: 7px;
}
#photoGallery {
	margin-top: 15px;
}
#photoGallery img {
	border: 6px solid #E8E8E8;
	float: right;
	margin-bottom: 8px;
	margin-left: 8px;
	margin-right: 0px;
}
#photoGallery .photoNoLeftMarg {
	margin-left: 0px;
}
#compRight .facebookMain {
	padding: 10px;
	width: 365px;
	border: 1px dotted #CCC;
	margin-bottom: 10px;
	float: right;
	margin-top: 5px;
}
#bodyContent .floatLeftCol {
	float: left;
	width: 690px;
}
.accommodationMainDiv {
	padding: 10px;
	width: 668px;
	border: 1px dotted #CCC;
	margin-bottom: 15px;
}
.mainAccommodationLeft {
	float: left;
	width: 475px;
}
.accommodationTblLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	line-height: 130%;
	font-weight: bold;
	color: #ff6600;
	text-align: right;
	width: 85px;
	padding-right: 10px;
	padding-top: 3px;
}
.accommodationTblRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 130%;
	color: #000;
	text-align: justify;
	padding-top: 2px;
	padding-bottom: 3px;
}
.accommodationImg {
	float: right;
	width: 175px;
}
#bodyContent .floatRightCol {
	float: right;
	width: 240px;
	padding-top: 40px;
}
.accommodationGallery {
	float: right;
	margin-bottom: 8px;
	border: 6px solid #e8e8e8;
}
.clear {
	clear: both;
}
#bodyWrapper #bodyContent #compLeft .nextEvent .rndBody p { 
	color:#CCC; font-size:1em; margin-bottom:0px;
}
#bodyContent .event-vitals {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 135%;
}
#bodyContent .event-vitals td, #bodyContent .event-vitals th {
	border-top-width: 0px;
	border-top-style: none;
	padding-top: 6px;
	padding-bottom: 6px;
	vertical-align: top;
	text-align: left;
}
#bodyContent .css-fieldset-body {
	font-size: .75em;
	line-height: 135%;
}
#bodyContent .css-sharing-options {
	font-size: .75em;
	line-height: 135%;
}
#bodyContent #homeLeft {
	float: left;
	width: 625px;
	padding-bottom: 10px;
}
#homeLeft .homeMainPoster {
	height: 700px;
	width: 563px;
	background-image: url(../_images/mainHomeBgrnd.gif);
	background-repeat: no-repeat;
	padding-left: 62px;
	padding-top: 35px;
}
.homeMainPoster .posterDisplay {
	height: 541px;
	width: 415px;
	margin-top: 0px;
	margin-left: 0px;
}
#bodyContent #homeRight {
	float: right;
	width: 300px;
	padding-bottom: 15px;
	padding-top: 10px;
}
#homeRight .roundTop300 {
	height: 15px;
	width: 300px;
}
#homeRight .roundBody300 {
	width: 270px;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #000;
}
#bodyContent #homeRight .homeEventsCal .homeRightUpcoming {
	border-bottom-style: none;
	height: 16px;
	width: 184px;
	background-image: url(../_images/homeUpcomingEvents.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	line-height: 100%;
}
#bodyContent #homeRight .homeWebcam .homeRightWebcam {
	border-bottom-style: none;
	height: 16px;
	width: 240px;
	background-image: url(../_images/homeLiveCam2.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	line-height: 100%;
}
#bodyContent #homeRight .homeLatestNews .homeRightLatestNews {
	border-bottom-style: none;
	height: 16px;
	width: 184px;
	background-image: url(../_images/homeLatestNews.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	line-height: 100%;
}
.homeLatestNews {
	padding-bottom: 5px;
}
.homeLatestNews .newsItem {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#bodyContent .homeLatestNews .newsItem .newsTitle {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff6600;
	font-size: 0.8em;
	line-height: 125%;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#bodyContent .homeLatestNews .newsItem p {
	color: #999;
	font-size: 0.7em;
	line-height: 125%;
	text-align: justify;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#bodyContent .homeLatestNews .newsItem .readMore {
	padding: 0px;
	text-transform: uppercase;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.6em;
	line-height: 100%;
}
#homeRight .roundBtm300 {
	height: 15px;
	width: 300px;
}
#bodyWrapper #bodyContent .css-content-body h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	line-height: 125%;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#bodyWrapper #bodyContent .css-content-body h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 125%;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#bodyWrapper #bodyContent .css-content-body h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 125%;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#bodyContent .venueRight {
	float: right;
	width: 300px;
	padding-bottom: 15px;
	padding-top: 24px;
}
.rnd300pxTopGrey {
	background-image: url(../_images/rnd300pxTopGrey.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 15px;
	width: 300px;
}
.rnd300pxBtmGrey {
	background-image: url(../_images/rnd300pxBtmGreyy.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 15px;
	width: 300px;
}
.rnd300pxBody {
	background-color: #e8e8e8;
	width: 270px;
	padding-right: 15px;
	padding-left: 15px;
}
#bodyContent .venueRight .rnd300pxBody .testimonial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: italic;
	color: #000;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	background-image: url(../_images/speechMarks2.jpg);
	background-repeat: no-repeat;
	background-position: 241px bottom;
}
#bodyContent .venueRight .rnd300pxBody .testimonial p {
	line-height: 135%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#bodyContent .venueRight .testimonial .topTestimonialPara {
	background-image: url(../_images/speechMark1.jpg);
	background-repeat: no-repeat;
	text-indent: 32px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#bodyContent .venueRight .testimonial .testimonialName {
	text-align: right;
	padding-right: 32px;
	font-style: normal;
	font-weight: bold;
	padding-top: 3px;
}
#bodyContent .venueRight .testimonial .testimonialCompany {
	text-align: right;
	padding-right: 32px;
	font-style: normal;
	color: #333;
	line-height: 125%;
}
#bodyContent .venueRight .rnd300pxBody .testimonialBtm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: italic;
	color: #000;
	background-image: url(../_images/speechMarks2-2.jpg);
	background-repeat: no-repeat;
	background-position: 241px bottom;
}
#bodyContent .venueRight .rnd300pxBody .testimonialBtm p {
	line-height: 135%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#bodyContent .venueRight .testimonialBtm .topTestimonialPara {
	background-image: url(../_images/speechMark1.jpg);
	background-repeat: no-repeat;
	text-indent: 32px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#bodyContent .venueRight .testimonialBtm .testimonialName {
	text-align: right;
	padding-right: 32px;
	font-style: normal;
	font-weight: bold;
	padding-top: 3px;
}
#bodyContent .venueRight .testimonialBtm .testimonialCompany {
	text-align: right;
	padding-right: 32px;
	font-style: normal;
	color: #333;
	line-height: 125%;
}
#bodyContent .venueLeft {
	float: left;
	width: 625px;
	padding-bottom: 15px;
}
.rightPhotoPad {
	padding-left: 15px;
}
#bodyWrapper #bodyContent .venueLeft p {
	line-height: 135%;
}
#bodyWrapper #bodyContent .venueLeft .aboutVenue {
	padding-top: 15px;
}
#bodyContent .contactRight {
	float: right;
	width: 300px;
	padding-bottom: 15px;
}
#bodyContent .contactLeft {
	float: left;
	width: 625px;
	padding-bottom: 15px;
}
#bodyContent .contactRight .rnd300pxBody .formTitle {
	margin: 0px;
	padding: 0px;
	line-height: 150%;
	font-size: 0.7em;
	font-weight: bold;
	color: #666;
}
#bodyContent .contactRight .rnd300pxBody .formTitleTwo {
	margin: 0px;
	padding: 0px;
	line-height: 150%;
	font-size: 0.7em;
	color: #666;
}
#bodyContent .contactRight .rnd300pxBody .formTitleThree {
	margin: 0px;
	line-height: 150%;
	font-size: 0.7em;
	font-weight: bold;
	color: #666;
	text-align: right;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.formTextField {
	width: 260px;
	border: 1px dotted #999;
	padding: 5px;
	margin-bottom: 10px;
	font-size: 0.75em;
	line-height: 100%;
	color: #666;
}
.reCaptchaDiv {
	padding-top: 10px;
	padding-bottom: 10px;
}
#submit {
	float: right;
	margin-right: 10px;
}
#reset {
	float: left;
	margin-left: 10px;
}
.contactTbl {
	width: 625px;
	padding-bottom: 15px;
}
.contactTbl td {
	padding: 2px;
}
.contactTbl .contactTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 175%;
	color: #666;
	width: 125px;
	text-align: right;
	padding-right: 10px;
}
.contactDetails {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 175%;
}
.formsRightTwo {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#bodyWrapper #bodyContent .formsTbl .formsRightTwo .formsTitle {
	font-size: 0.8em;
	line-height: 140%;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
#bodyWrapper #bodyContent .formsTbl .formsRightTwo .formsDescription {
	font-size: 0.7em;
	line-height: 125%;
	font-style: italic;
	margin: 0px;
	padding: 0px;
}
.submtTbl {
	padding-top: 10px;
}
resultssidemenu {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#homeRight .homeWebcam {
	padding-bottom: 15px;
}
#homeRight .homeWebcam .nanotekLogo {
	height: 79px;
	width: 270px;
	/* [disabled]margin-bottom: 8px; */
	margin-top: 0px;
	padding-bottom:8px; 
}
#homeRight .homeWebcam .nanotekTwo {
	/* [disabled]height: 9px; */
	width: 270px;
	margin-top: 7px;
	text-align: center;
}
.nanotekLeft {
	float: left;
	height: 15px;
	width: 270px;
}
.nanotekRight {
	float: right;
	height: 25px;
	width: 135px;
}
#bodyWrapper #bodyContent #homeRight .roundBody300 .homeWebcam .nanotekTwo p {
	text-align: center;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
}
#bodyWrapper #bodyContent .homeWebcam p {
	color: #999;
	font-size: 0.7em;
	line-height: 125%;
	text-align: justify;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#bodyContent #homeRight .homeWebcam .imgBrdr {
	border: 1px solid #FFF;
}
#homeLeft .homeNextEventEdit  {
	height: 22px;
	width: 223px;
	margin-top: 6px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}


table.results-table { width:100%; }
table.results-table th, table.results-table td {
	font-size: .8em;
}
.compFacebookContact {
	padding: 12px;
	width: 275px;
	border: 1px dotted #CCC;
	margin-bottom: 0px;
	float: right;
	margin-top: 15px;
}
.dragwarsFacebookContact {
	padding: 12px;
	width: 275px;
	border: 1px dotted #CCC;
	margin-bottom: 0px;
	float: right;
	margin-top: 15px;
}
.dragmastersFacebookContact {
	padding: 12px;
	width: 275px;
	border: 1px dotted #CCC;
	margin-bottom: 0px;
	float: right;
	margin-top: 15px;
}
#bodyContent .contactRight h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	line-height: 100%;
	color: #647CA9;
	padding: 0px;
	margin-bottom: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
